ACWGC Forums
http://www.wargame.ch/board/acwgc/

JTS - HPS updates
http://www.wargame.ch/board/acwgc/viewtopic.php?f=4&t=20505
Page 1 of 2

Author:  dukemat [ Sat Jul 09, 2016 8:47 am ]
Post subject:  JTS - HPS updates

has anyone heard about HPS no longer updating the Tiller games?

I read this somewhere........can't remember where.

Does anyone have any info on this?

I checked the Tiller site and ......nothing there on this.

Author:  nelmsm [ Sat Jul 09, 2016 5:00 pm ]
Post subject:  Re: JTS - HPS updates

If there is a JTS patch then the corresponding HPS patch is done as well. HPS does seem to be dragging their feet on releasing though. You can send a note to Rich Hamilton at JTS support and ask for it and if you are in the database he'll send it. If not you may to send a picture of your CD as I need to do for my France '14 that I bought on Ebay

Author:  nelmsm [ Sat Jul 09, 2016 5:00 pm ]
Post subject:  Re: JTS - HPS updates

If there is a JTS patch then the corresponding HPS patch is done as well. HPS does seem to be dragging their feet on releasing though. You can send a note to Rich Hamilton at JTS support and ask for it and if you are in the database he'll send it. If not you may to send a picture of your CD as I need to do for my France '14 that I bought on Ebay

Author:  Robert Frost [ Sat Jul 09, 2016 5:52 pm ]
Post subject:  Re: JTS - HPS updates

Until HPS brings their offerings up to Tiller 2.0, it causes a number of problems with incompatibility.

Author:  dukemat [ Sat Jul 09, 2016 9:12 pm ]
Post subject:  Re: JTS - HPS updates

thanks for your help

Author:  S_Trauth [ Sun Jul 10, 2016 4:20 am ]
Post subject:  Re: JTS - HPS updates

nelmsm wrote:
HPS does seem to be dragging their feet on releasing though. . .


It is more a matter of a shift in JTS policy; per Rich Hamilton on the Blitz (under a France '14 topic), JTS is not going to provide updated patches to HPS any longer, instead opting only to have the one version.).

I know that I had addressed this over in the NWC boards earlier today, and didn't see this thread.

Sorry to single your post out Mark; we hadn't exchanged messages in awhile. :)

Author:  KWhitehead [ Sun Jul 10, 2016 10:25 am ]
Post subject:  Re: JTS - HPS updates

S_Trauth wrote:
nelmsm wrote:
HPS does seem to be dragging their feet on releasing though. . .


It is more a matter of a shift in JTS policy; per Rich Hamilton on the Blitz (under a France '14 topic), JTS is not going to provide updated patches to HPS any longer, instead opting only to have the one version.).

I know that I had addressed this over in the NWC boards earlier today, and didn't see this thread.

Sorry to single your post out Mark; we hadn't exchanged messages in awhile. :)


Does this mean that HPS will no longer support their games with updates?
Do JTS updates work on HPS games?

Author:  dukemat [ Sun Jul 10, 2016 10:28 am ]
Post subject:  Re: JTS - HPS updates

KWhitehead wrote:
S_Trauth wrote:
nelmsm wrote:
HPS does seem to be dragging their feet on releasing though. . .


It is more a matter of a shift in JTS policy; per Rich Hamilton on the Blitz (under a France '14 topic), JTS is not going to provide updated patches to HPS any longer, instead opting only to have the one version.).

I know that I had addressed this over in the NWC boards earlier today, and didn't see this thread.

Sorry to single your post out Mark; we hadn't exchanged messages in awhile. :)


Does this mean that HPS will no longer support their games with updates?
Do JTS updates work on HPS games?


that is what I am trying to find out................we have to wait for R. Hamilton to respond.

Author:  dalelast [ Sun Jul 10, 2016 11:19 am ]
Post subject:  Re: JTS - HPS updates

The JTS updates work on the HPS games as far as I can tell. You download the JTS update and then contact Rich Hamilton in order to receive the JTS activation codes. I sent pics of the games I owned to prove ownership. Once you get the codes back you will be able to play the new versions. I did this for Napoleon's Russian Campaign, Austerlitz and France 14 and they work fine.

PS. It is important that you have the prior HPS update already loaded into the game prior to applying the JTS update.

Author:  Robert Frost [ Sun Jul 10, 2016 4:04 pm ]
Post subject:  Re: JTS - HPS updates

So, if I understand, there is a JTS patch which will bring HPS Chickamauga up to Tiller 2.0? I need only request?

Author:  S_Trauth [ Sun Jul 10, 2016 5:12 pm ]
Post subject:  Re: JTS - HPS updates

http://www.theblitz.org/message_boards/ ... 739&page=6

Post 54

Author:  dukemat [ Sun Jul 10, 2016 9:00 pm ]
Post subject:  Re: JTS - HPS updates

Robert Frost wrote:
So, if I understand, there is a JTS patch which will bring HPS Chickamauga up to Tiller 2.0? I need only request?


right now..........only Antietam and Overland are listed on JTS site

Author:  Robert Frost [ Mon Jul 11, 2016 7:49 am ]
Post subject:  Re: JTS - HPS updates

Texted Rich Hamilton with this specific question. As patches are developed -- no timeline -- they will be posted at JTS.

Author:  C. Hecht [ Tue Jul 12, 2016 3:03 pm ]
Post subject:  Re: JTS - HPS updates

In the past it was always said that the JTS patches are only for the JTS versions, hard to believe that they can now be applied to HPS versions.
I had the impression you verify that you have the HPS version and get the JTS version of the game and by that can also use the JTS patches.
Now Colonel Lastowicka says you get only the JTS patch and can apply this to the HPS versions.

However it really works, I'm sure not only me but all members of all involved clubs would be thankful for a clear unmistakable statement regarding what's the real McCoy.

Author:  Robert Frost [ Tue Jul 12, 2016 5:17 pm ]
Post subject:  Re: JTS - HPS updates

Just my supposition here. Sticking with the Chickamauga example, WHEN Rich Hamilton develops the patch to bring it up to Tiller 2.0 level, thus making it compatible with JTS Chickamauga (which it currently is not), it will be posted and it can be downloaded. He made no reference in his reply to me that any proof of ownership would be required. But one would guess that any future game engine updates (ie. JTS only) would not be applicable. If you want those, you would need to purchase the JTS edition.

Page 1 of 2 All times are UTC - 5 hours
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/